<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Plural_Leftovers</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@leftovers@</string>
		<key>leftovers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d leftover</string>
			<key>other</key>
			<string>%d leftovers</string>
		</dict>
	</dict>
	<key>Plural_Items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d item</string>
			<key>other</key>
			<string>%d items</string>
		</dict>
	</dict>
	<key>Plural_Applications</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@applications@</string>
		<key>applications</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d application</string>
			<key>other</key>
			<string>%d applications</string>
		</dict>
	</dict>
	<key>Plural_Files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d file</string>
			<key>other</key>
			<string>%d files</string>
		</dict>
	</dict>
	<key>Plural_Tasks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tasks@</string>
		<key>tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d task</string>
			<key>other</key>
			<string>%d tasks</string>
		</dict>
	</dict>
	<key>Plural_Threats</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Threat Found</string>
			<key>other</key>
			<string>Threats Found</string>
		</dict>
	</dict>
	<key>Plural_MalwarePurchaseTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@ %#@threats@ found!</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>One</string>
			<key>other</key>
			<string>%d</string>
		</dict>
		<key>threats</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>threat</string>
			<key>other</key>
			<string>threats</string>
		</dict>
	</dict>
	<key>Plural_Files_Left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>That’s %#@files@ that clutter your Mac.</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d file</string>
			<key>other</key>
			<string>%d files</string>
		</dict>
	</dict>
</dict>
</plist>
